.model-main .main-hero {
  padding: 190px 24px 100px; 
}

.model-main .features {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 60px;
  padding: 120px 20px;
}

.model-main .features-container {
  width: 100%;
  max-width: 1200px;
  display: flex;
  flex-wrap: wrap;
  row-gap: 90px;
  column-gap: 40px;
}

.model-main .features-container .feature-item {
  width: 580px;
}

.model-main .features-container .feature-item.feature-img img {
  width: 100%;
  height: auto;
  object-fit: cover;
}

.model-main .features-container .feature-item.feature-info {
  /* width: 580px; */
  flex: 1;
  min-width: 500px;
  display: flex;
  flex-direction: column;
  gap: 30px;
}

.feature-info h3 {
  font-weight: 800;
  font-size: 24px;
  line-height: 100%;
  letter-spacing: 0%;
  color: var(--black);
}

.feature-info h4 {
  font-weight: 800;
  font-size: 20px;
  line-height: 100%;
  letter-spacing: 0%;
  color: var(--black);
}

.feature-info .info-center {
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.feature-info .center-desc {
  width: 100%;
  padding: 10px 24px;
  background-color: #F8F8F8;
  border-radius: 4px;
  color: var(--black);
  font-weight: 500;
  font-size: 16px;
  line-height: 100%;
  letter-spacing: 0%;
}

.feature-info .info-bottom {
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.feature-info .detail {
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.feature-info .detail-item {
  display: flex;
  align-items: flex-start;
  gap: 8px;
}
.feature-info .detail-item .detail-img {
  width: 22px;
  height: 22px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.feature-info .detail-item img {
  width: 16px;
  height: 16px;
}

.info-tags {
  display: flex;
  flex-wrap: wrap;
  gap: 12px;
}
.info-tags .tag-item {
  display: block;
  padding: 5px 12px;
  background-color: #0000001A;
  border-radius: 4px;
  font-weight: 400;
  font-size: 16px;
  line-height: 100%;
  letter-spacing: 0px;
  color: var(--black);
}

.model-protected {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 60px;
}

.protected-content {
  max-width: 1200px;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  justify-content: center;
  gap: 20px;
}

.protected-content .protected-item {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
  background: var(--white);
  border-radius: 8px;
  padding: 30px;
  border: 1px solid #DDDDDD;
}
.protected-content .protected-item img {
  width: 48px;
  height: 48px;
  margin-bottom: 20px;
}
.protected-content .protected-item h3 {
  font-weight: 800;
  font-size: 20px;
  line-height: 28px;
  letter-spacing: 0px;
  color: var(--black);
}
.protected-content .protected-item p {
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  letter-spacing: 0px;
  color: var(--text);
}

.features-container.pc-features {
  display: none;
}

.featureCarousel {
  width: 100%;
}

.featureCarousel .features-container{
  flex-direction: column;
  align-items: center;
  padding-bottom: 20px!important;
}

@media screen and (max-width: 1220px) {
  .model-main .features-container {
    padding: 0 24px;
  }
  .model-main .features-container .feature-item.feature-img {
    width: 500px;
  }
  /* .featureCarousel {
    display: flex;
  } */
}

@media screen and (min-width: 1200px) {
  .model-main .features-container.pc-features {
    display: flex;
  }
  .featureCarousel {
    display: none;
  }

}


@media screen and (max-width: 1024px) {
  .model-main .main-hero {
    flex-direction: column;
    gap: 60px;
  }
  .main-hero .banner-img {
    width: 100%!important;
    max-width: 680px;
  }
  .main-hero .hero-content {
    align-items: center;
  }
  .main-hero h1 {
    text-align: center;
  }
  .protected-content {
    gap: 20px;
  }
}



@media screen and (max-width: 680px) {
  .main-hero h1 {
    font-weight: 800;
    font-size: 24px;
    line-height: 32px;
    letter-spacing: 0px;
    text-align: center;
  }
  .main-hero p {
    font-weight: 400;
    font-size: 14px;
    line-height: 22px;
    letter-spacing: 0px;
    text-align: center;
    margin-bottom: 40px;
  }
}
